%1 contained an unexpected object.=
%1 contains an incorrect path.=
%1 contains an incorrect schema.=
%1 has a bad format.=
%1 was not found.=
%1: %2\nContinue running script?=
%1\nCannot find this file.\nVerify that the correct path and file name are given.=
%1\nUnable to register document.\nThe document may already be open.=
&Help=
&Hide=
&New=
A required resource was unavailable.=
Access to %1 was denied.=
All Files (*.*)=
An incorrect file handle was associated with %1.=
An unknown error has occurred.=
An unknown error occurred while accessing %1.=
an unnamed file=
Attempted an unsupported operation.=
Attempted to access %1 past its end.=
Attempted to read from the writing %1.=
Attempted to write to the reading %1.=
Cancel=
Check=
Command failed.=
Could not create %1 because the directory is full.=
Could not open %1 because there are too many open files.=
Could not remove %1 because it is the current directory.=
Could not start print job.=
Destination disk drive is full.=
Disk full while accessing %1.=
Dispatch exception: %1=
Encountered a hardware I/O error while accessing %1.=
Encountered a locking violation while accessing %1.=
Encountered a sharing violation while accessing %1.=
Encountered an improper argument.=
Encountered an unexpected error while reading %1.=
Encountered an unexpected error while writing %1.=
Enter a currency.=
Enter a date and/or time.=
Enter a date.=
Enter a GUID.=
Enter a number between %1 and %2.=
Enter a number.=
Enter a positive integer.=
Enter a time.=
Enter an integer between %1 and %2.=
Enter an integer between 0 and 255.=
Enter an integer.=
Enter no more than %1 characters.=
Failed to create empty document.=
Failed to launch help.=
Failed to open document.=
Failed to save document.=
Incorrect filename.=
Insufficient memory to perform operation.=
Internal application error.=
Linked %s=
Mail system DLL is invalid.=
Mixed=
New=
No error message is available.=
No error occurred.=
Not all of the system registry entries (or INI file) were removed.=
OK=
Open=
Out of memory.=
pixels=
Save As=
Save changes to %1?=
Seek failed on %1=
Select a button.=
Send Mail failed to send message.=
System registry entries have been removed and the INI file (if any) was deleted.=
The file is not supported by a Document Object server.=
The file is too large to open.=
This program is linked to the missing export %s in the file %s. This machine may have an incompatible version of %s.=
This program requires the file %s, which was not found on this system.=
Unable to load mail system support.=
Unable to read from %1, it is opened by someone else.=
Unable to read write-only property.=
Unable to write read-only property.=
Unable to write to %1, it is read-only or opened by someone else.=
Uncheck=
Unexpected file format.=
Unknown Type=
Untitled=